#travelguide_right_content #travelguide_breadcrumb {
	margin-top:10px;
}
#container-products a.more-button-style {
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	float:right;
	margin:10px 20px 10px 0;
	background:url('/img/global/graphics/arrow.jpg') no-repeat top right;
	padding-right:15px;
}
#container-products {
	background:url('/cms_images/travel-guides/australia/product-bg.gif') no-repeat;
	width:660px;
	height:530px;
	background-color:#d7001d;
	padding-left:10px;
}
/* ============================================= products snippets code ============================================= */ .product-travelguide-snippet {
	padding:5px 5px 5px 5px;
	width:200px;
	height:215px;
	background-color:#FFF;
	float:left;
	margin-right: 9px;
}
.product-travelguide-snippet a img.product-image {
	/* rollover image */
	margin-bottom:4px;
	border:1px solid #ebebeb;
	height: 114px;
}
.product-travelguide-snippet a img.product-image:hover {
	border: 1px solid #c6001a
}
.product-travelguide-snippet h5 a:link,/*title price */
.product-travelguide-snippet h5 a:visited {
	font-size:14px;
	font-weight:900;
	margin:0;
	padding:0;
	height:35px;
	float:left;
	display:block;
	margin:0;
	padding:0;
	height:35px;
	width:200px;
	text-decoration:none;
	clear:left;
}
.product-travelguide-snippet h5 a:hover,.product-travelguide-snippet h5 a:active {
	text-decoration:underline;
}
.product-travelguide-snippet .price-travelguide-new {
	font-weight:bold;
	float:right;
	height:15px;
}
.product-travelguide-snippet p {
	height:30px;
	float:left;
	margin:0;
	padding:0;
}
/* style for the price */ .product-travelguide-snippet p.price-travelguide-new a {
	font-size:20px;
	text-decoration:none;
	color:#ff0018;
}
.product-travelguide-snippet .price-travelguide-new a span.from-price-form {
	font-size:10px;
	color:#777;
}
.price-travelguide-new sup {
	font-size:12px;
	font-weight:bold;
	color:#ff0018;
}
.product-travelguide-snippet .price-travelguide-new a .larger-price-color-red {
	color:red;
}
.product-travelguide-snippet {
	padding-bottom:10px
}
.from-price-form {
	font-weight:100
}
.flikr {
	width:660px;
	height:333px;
	padding-top:16px;
	background: url('/img/travel-extras/travel-guides/australia/aboriginal_bg.jpg') no-repeat;
}
/* =========================================================================== =========================================================================== styles for products sections =========================================================================== =========================================================================== */
#second-part-travel-guide {
	background:url(/files/cms/campaigns_apr11/new-travel-guides/bg-main.jpg) no-repeat;
	width:645px;
	height:815px;
	font:Verdana,Geneva,sans-serif;
	color:#666;
	padding:155px 15px 0 10px;
}
#second-part-travel-guide .products-travel-guides {
	width:200px;
	float:left;
	margin:110px 20px 0 70px;
	height:250px;
}
#second-part-travel-guide .products-travel-guides h3 {
	color:#893003;
	font-size:12px;
	margin-top:46px;
}
ul {
	padding-top:3px;
	clear:left;
}
ul .title-inclusions-travel-guide {
	color:#893003;
}
#second-part-travel-guide .products-travel-guides .copy-container .bodycopy-product {
	padding-top:5px;
}
#second-part-travel-guide .products-travel-guides .copy-container {
	font-size:10px;
	height: 100px;
}
/* styles for the red links at the bottom */
#second-part-travel-guide .products-travel-guides .links {
	float:left;
	padding-left:40px;
}
#second-part-travel-guide .products-travel-guides .links .itinerary-link:link,#second-part-travel-guide .products-travel-guides .links .itinerary-link:visited {
	color:#b50510;
	font-weight:bold;
	width:140px;
	text-decoration:none;
	display:block;
	/*background:url(/files/cms/campaigns_apr11/new-travel-guides/arrow-red.png)no-repeat top right;
	*/
}
#second-part-travel-guide .products-travel-guides .links .itinerary-link:hover,#second-part-travel-guide .products-travel-guides .links .itinerary-link:active {
	text-decoration:underline;
}
#travelguide_right_content .products-travel-guides .links .more-link:link,#travelguide_right_content .products-travel-guides .links .more-link:visited,.links .more-link:link,.links .more-link:visited {
	color:#b50510;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	display:block;
	padding-right:15px;
	/*background:url(/files/cms/campaigns_mar11/travel-guide/arrow-red.png)no-repeat top right;
	*/
}
#travelguide_right_content .products-travel-guides .links .more-link:hover,#travelguide_right_content .products-travel-guides .links .more-link:active,.links .more-link:hover,.links .more-link:active {
	text-decoration:underline;
}
p .red-hightlight-text {
	color:#893003;
	font-size:16px;
	font-weight:900;
}
h5.header-we-know-oz {
	color:#893003;
	font-size:12px;
	font-weight:900;
}
.left {
	float:left;
}
.right {
	float:right;
	padding:2px;
}
.top-spacing {
	margin-top: 10px;
}
/* =========================================================================== =========================================================================== styles for icons for travel guides =========================================================================== =========================================================================== */
#second-part-travel-guide .product-d {
	width:150px;
	float:left;
	height:300px;
	margin:70px 0 0 45px;
}
#second-part-travel-guide .product-d h4 {
	color:#893003;
	font-size:9px;
	text-indent:-5000px;
	margin:0;
	padding:0;
}
#second-part-travel-guide .product-d .icons {
	margin-bottom:5px;
	float:left;
}
#second-part-travel-guide .product-d .icons a img {
	float:left;
}
#second-part-travel-guide .product-d .icons a.icon-link-text:link,#second-part-travel-guide .product-d .icons a.icon-link-text:visited {
	color:#798f6d;
	float:left;
	margin-left:5px;
	padding-top:8px;
	text-decoration:none;
}
#second-part-travel-guide .product-d .icons a.icon-link-text:hover,#second-part-travel-guide .product-d .icons a.icon-link-text:active {
	text-decoration:underline;
}
#second-part-travel-guide a.more-button-view-holidays-floating img {
	float:right;
	margin-right:10px;
}
#travelguide_right_content #zmag-content {
	float:right;
}
#travelguide_left_content .bullets-we-know-oz li {
	padding:5px 5px 8px 5px;
}
#travelguide_left_content .ruler {
	border-bottom:1px solid #ccc;
	max-width:180px;
	margin: 15px;
}

.center
{
	text-align:center;
}

/* YE:12MAR12 - TRAVEL GUIDES AU ENQUIRY FORMS STYLING */
#sendEnquiry span.error, #productEnquiry span.error {
	margin: 0 5px 5px 5px;
}
#sendEnquiry .fullWidth span.error, #productEnquiry .fullWidth span.error {
	margin: 0 5px 5px 200px;
}
#sendEnquiry .textArea span.error, #productEnquiry .textArea span.error {
	margin: 0 5px 5px 30px;
}
